Author Topic: TESTING dev branch: avidemux Cli/Qt5 2.7.1 64-bit deb on Ubuntu 18.04 LTS  (Read 137 times)

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 5959
- testing Ubuntu 18.04 LTS Bionic Beaver, upon/after release date: April 26, 2018

linux-image-generic
* Ubuntu 18.04

2.7 dev branch, use at your own risk

Qt 5 and CLI version Ubuntu 18.04 LTS 64-Bit only

Build on core i7 and uploaded to dropbox.com, downloads available for approx. 1 month
As the Git gets updated, I compile these and included in the upload are:

    avidemux3-core-2.7.1-YYMMDD-runtime.deb
    avidemux3-plugins-COMMON-2.7.1-YYMMDD-plugins.deb
    avidemux3-qt5-2.7.1-YYMMDD-runtime.deb
    avidemux3-plugins-QT5-2.7.1-YYMMDD-plugins.deb
    avidemux3-cli-2.7.0-YYMMDD-runtime.deb
    avidemux3-plugins-CLI-2.7.1-YYMMDD-plugins.deb
    avidemux3-settings-2.7.1-YYMMDD-settings.deb

64-bit Current 180619: latest download (+- 11.5 MB click here)

unpack above archive, change directory into that folder and install:
Code: [Select]
sudo dpkg -i *.deb
desktop QT5 shortcut download: avidemux desktop link
avidemux icon download: Icon for above desktoplink (properties)]

Nightly versions currently available at nightly: univeral app, osx qt5, snapshot, win64, win32]


Planned:

- switching from 16.04.4 LTS Xenial Xerus to 18.04.1 LTS  Bionic Beaver, upon first point release in July 2018.
« Last Edit: June 19, 2018, 01:30:28 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 5959
fac0144            [GUI] Load default settings only after a new video is loaded, not before, do not discard audio encoder configuration provided by the default settings file
ubuntu 18.04 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.1 180611-64bit 1804 Bionic with x265 version 2.6

build against:
- Linux 4.15.0-22-generic (linux-image-4.15.0-22-generic                4.15.0-22.24)
- NVIDIA VDPAU Driver Shared Library  390.48 (open source)
- libva info:  VA-API version: 1.1 (libva 2.1.0)
_________ Driver version: Splitted-Desktop Systems VDPAU backend for VA-API - 0.7.4
- x264 0.152.2854 e9a5903
 (libswscale 4.8.100)
 (libavformat 57.83.100)
 (ffmpegsource 2.23.0.0)
 x264 configuration: --bit-depth=8 --chroma-format=all
 libx264 configuration: --bit-depth=8 --chroma-format=all


- x265 [info]: HEVC encoder version 2.6
- x265 [info]: build info [Linux][GCC 7.2.0][64 bit] 8bit+10bit+12bit
- x265 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX
« Last Edit: June 11, 2018, 01:45:36 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 5959
fa6bfd5            [editor/nextPicture] Update lastReadPts when the next image has been found in the cache
ubuntu 18.04 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.1 180619-64bit 1804 Bionic with x265 version 2.6

build against:
- Linux 4.15.0-23-generic (linux-image-4.15.0-23-generic                4.15.0-23.25) <= CHANGED
« Last Edit: June 19, 2018, 03:24:46 PM by Jan Gruuthuse »